<?php
/**
 * Český jazykový soubor
 *
 * Date:			10.01.2012
 * Revision:		04.2011
 * Version:			GetSimple 3.1
 * Traductors: 		Ondra Cizek 
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Nelze pokračovat:</b>Je vyžadována verze PHP 5.1.3 nebo vyšší, Vy máte",
"SIMPLEXML_ERROR"		=>	"<b>Nelze pokračovat:</b> <em>SimpleXML</em> není nainstalováno",
"CURL_WARNING"			=>	"<b>Varování:</b> <em>cURL</em> není nainstalováno",
"TZ_WARNING"				=>	"<b>Varování:</b> <em>date_default_timezone_set</em> chybí",
"WEBSITENAME_ERROR"	=>	"<b>Chyba:</b> Problém s názvem stránek",
"WEBSITEURL_ERROR"	=>	"<b>Chyba:</b> Problém s URL stránek",
"USERNAME_ERROR"		=>	"<b>Chyba:</b> není nastaveno uživatelské jméno",
"EMAIL_ERROR"				=>	"<b>Chyba:</b> Problém s emailovou adresou",
"CHMOD_ERROR"				=>	"<b>Nelze pokračovat:</b> Nelze zapsat do souboru. <em>CHMOD 777</em> adresář /data, /backups a jejich podadresáře a opakujte akci",
"EMAIL_COMPLETE"		=>	"Setup je dokončen",
"EMAIL_USERNAME"		=>	"Vaše uživatelské jméno je",
"EMAIL_PASSWORD"		=>	"Vaše nové heslo je",
"EMAIL_LOGIN"				=>	"Přihlašte se zde",
"EMAIL_THANKYOU"		=>	"Děkujeme za používání",
"NOTE_REGISTRATION"	=>	"Registrační údaje byly odeslány na",
"NOTE_REGERROR"			=>	"<b>Chyba:</b> Problém s odesláním registračních údajů. Poznamenejte si heslo uvedené níže",
"NOTE_USERNAME"			=>	"Vaše uživatelské jméno je",
"NOTE_PASSWORD"			=>	"a vaše heslo je",
"INSTALLATION"			=>	"Instalace",
"LABEL_WEBSITE"			=>	"Název stránek",
"LABEL_BASEURL"			=>	"Základní URL stránek",
"LABEL_SUGGESTION"	=>	"Doporučení je",
"LABEL_USERNAME"		=>	"Uživatelské jméno",
"LABEL_EMAIL"				=>	"Emailová adresa",
"LABEL_INSTALL"			=>	"Instalovat nyní!",
"SELECT_LANGUAGE"		=> "Vybraz jazyk",
"CONTINUE_SETUP" 		=> "Pokračovat s instalací",
"DOWNLOAD_LANG" 		=> "Stáhnout jazykové balíčky",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"položka menu",
"HOMEPAGE_SUBTITLE"	=>	"homepage",
"PRIVATE_SUBTITLE"	=>	"soukromé",
"EDITPAGE_TITLE"		=>	"Editovat stránku",
"VIEWPAGE_TITLE"		=>	"Ukázat stránku",
"DELETEPAGE_TITLE"	=>	"Smazat stránku",
"PAGE_MANAGEMENT"		=>	"Správa stránek",
"TOGGLE_STATUS"			=>	"Podrobnosti",
"TOTAL_PAGES"				=>	"stránek celkem",
"ALL_PAGES"					=>	"Všechny stránky",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Požadovaná stránka neexistuje",
"BTN_SAVEPAGE"			=>	"Uložit stránku",
"BTN_SAVEUPDATES"		=>	"Uložit aktualizace",
"DEFAULT_TEMPLATE"	=>	"Výchozí šablona",
"NONE"							=>	"Nic",
"PAGE"							=>	"Stránka",
"NEW_PAGE"					=>	"Nová stránka",
"PAGE_EDIT_MODE"		=>	"Editovat stránku",
"CREATE_NEW_PAGE"		=>	"Vytvořit novou stránku",
"VIEW"							=>	"Zobrazit",
"PAGE_OPTIONS"			=>	"Volby stránky",
"SLUG_URL"					=>	"Slug/URL",
"TAG_KEYWORDS"			=>	"Tagy, klíčová slova",
"PARENT_PAGE"				=>	"Rodičovská stránka",
"TEMPLATE"					=>	"Šablona",
"KEEP_PRIVATE"			=>	"Zachovat stránku soukromou?",
"ADD_TO_MENU"				=>	"Přidat do menu?",
"PRIORITY"					=>	"Priorita",
"MENU_TEXT"					=>	"Text v menu",
"LABEL_PAGEBODY"		=>	"Tělo stránky",
"CANCEL"						=>	"Storno",
"BACKUP_AVAILABLE"	=>	"Dostupná záloha",
"MAX_FILE_SIZE"			=>	"Max velikost souboru",
"LAST_SAVED"				=>	"Naposledy uloženo",
"FILE_UPLOAD"				=>	"Nahrát soubor",
"OR"								=>	"nebo",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Nastal problém při nahrávání souborů",
"FILE_SUCCESS_MSG"	=>	"Úspěch! Umístění souboru",
"FILE_MANAGEMENT"		=>	"Správa souborů",
"UPLOADED_FILES"		=>	"Nahraných souborů",
"SHOW_ALL"					=>	"Ukázat vše",
"VIEW_FILE"					=>	"Zobrazit soubor",
"DELETE_FILE"				=>	"Smazat soubor",
"TOTAL_FILES"				=>	"celkem souborů",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Úspěšně odhlášen/a.",

/* 
 * For: index.php
*/
"LOGIN"							=>	"Přihlášení",
"USERNAME"					=>	"Uživatelské jméno",
"PASSWORD"					=>	"Heslo",
"FORGOT_PWD"				=>	"Zapomenuté heslo?",
"CONTROL_PANEL"			=>	"Panel přihášení",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Současné menu",
"NO_MENU_PAGES" 		=> 	"Naeexistují stránky pro toto menu",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Soubor šablony <b>%s</b> byl úspěšně aktualizován!",
"THEME_MANAGEMENT" 	=> 	"Správa šablon",
"EDIT_THEME" 				=> 	"Editor šablon",
"EDITING_FILE" 			=> 	"Edituji soubor",
"BTN_SAVECHANGES" 	=> 	"Uložit změny",
"EDIT" 							=> 	"Editovat",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Nastavení bylo aktualizováno",
"UNDO" 							=> 	"Vzít změny zpět",
"SUPPORT" 					=> 	"Podpora",
"SETTINGS" 					=> 	"Nastavení",
"ERROR" 						=> 	"Chyba",
"BTN_SAVESETTINGS" 	=> 	"Uložit nastavení",
"VIEW_FAILED_LOGIN"	=> 	"Zobrazit chybné pokusy o přihlášení",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	" bylo vymazáno",
"LOGS" 							=> 	"Logy",
"VIEWING" 					=> 	"Zobrazuji",
"LOG_FILE" 					=> 	"Soubor logu",
"CLEAR_ALL_DATA" 		=> 	"Smaž všechy data z",
"CLEAR_THIS_LOG" 		=> 	"Smaž tento log",
"LOG_FILE_ENTRY" 		=> 	"LOG FILE ENTRY",
"THIS_COMPUTER"			=>	"Tento počítač",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Správa zálohování",
"ASK_CANCEL"				=>	"Storno", // 'c' is the accesskey identifier
"ASK_RESTORE"				=>	"Obnovit", // 'r' is the accesskey identifier
"ASK_DELETE"				=>	"Smazat", // 'd' is the accesskey identifier
"BACKUP_OF"					=>	"Záloha",
"PAGE_TITLE"				=>	"Titulek stránky",
"YES"								=>	"Ano",
"NO"								=>	"Ne",
"DATE"							=>	"Datum",
"PERMS"							=>  "Oprávnění",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"Bloky",
"DELETE_COMPONENT"	=>	"Smazat bloky",
"EDIT"							=>	"Editovat",
"ADD_COMPONENT"			=>	"Přidat blok", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Uložit blok",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Soubor sitemap byl vytvořen! Také jsme úspěšně upozornili 4 vyhledávače o provedené aktualizaci",
"SITEMAP_ERRORPING"	=>	"Soubor sitemap byl vytvořen, nicméně, nepodařilo se nám upozornit na tuto skutečnost vyhledávací servery",
"SITEMAP_ERROR"			=>	"Soubor sitemap nebyl vytvořen",
"SITEMAP_WAIT"			=>	"<b>Počkejte prosím:</b> Creating website sitemap",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Šablona byla úspěšně změněna",
"CHOOSE_THEME"			=>	"Vyberte Vaši šablonu",
"ACTIVATE_THEME"		=>	"Aktivovat šablonu",
"THEME_SCREENSHOT"	=>	"Náhled šablony",
"THEME_PATH"				=>	"Cesta k šabloně",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Resetovat heslo",
"YOUR_NEW"					=>	"Vaše nové",
"PASSWORD_IS"				=>	"heslo je",
"ATTEMPT"						=>	"Pokus",
"MSG_PLEASE_EMAIL"	=>	"Vložte prosím registrované uživatelské jméno a nové heslo Vám bude zasláno na Vaši emailovou adresu.",
"SEND_NEW_PWD"			=>	"Zaslat nové heslo",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Hlavní nastavení",
"WEBSITE_SETTINGS"	=>	"Nastavení stránek",
"LOCAL_TIMEZONE"		=>	"Lokální časová zóna",
"LANGUAGE"					=>	"Jazyk",
"USE_FANCY_URLS"		=>	"Použít Fancy URLs - <b style=\"font-weight:100\">Vyžaduje povolené <code>mod_rewrite</code></b>",
"ENABLE_HTML_ED"		=>	"<b>Povolit WYSIWYG editor</b>",
"WARN_EMAILINVALID"	=>	"Varování: Tato emailová adresa zřejmě není platná!",
"ONLY_NEW_PASSWORD"	=>	"Nové heslo vložte pouze v případě, že chcete změnit to staré.",
"NEW_PASSWORD"			=>	"Nové heslo",
"CONFIRM_PASSWORD"	=>	"Potvrdit heslo",
"PASSWORD_NO_MATCH"	=>	"Hesla nesouhlasí",
"PERMALINK" 				=> 	"Vlastní struktura permalinků",
"MORE" 							=> 	"více...",
"HELP" 							=> 	"nápověda",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"Website Health Check",
"VERSION"						=>	"Verze",
"UPG_NEEDED"				=>	"Je vyžadován upgrade na",
"CANNOT_CHECK"			=>	"Nelze zjistit. Vaše verze je",
"LATEST_VERSION"		=>	"Je instalována aktuální verze",
"SERVER_SETUP"			=>	"Nastavení serveru",
"OR_GREATER_REQ"		=>	"nebo vyšší je požadováno",
"OK"								=>	"OK",
"INSTALLED"					=>	"Instalováno",
"NOT_INSTALLED"			=>	"Nenaninstalováno",
"WARNING"						=>	"Varování",
"DATA_FILE_CHECK"		=>	"Data File Integrity Check",
"DIR_PERMISSIONS"		=>	"Oprávnění adresářů",
"EXISTANCE"					=>	"%s Existance",
"MISSING_FILE"			=>	"Chybí soubor",
"BAD_FILE"					=>	"Neplatný soubor",
"NO_FILE"						=>	"Není soubor",
"GOOD_D_FILE"				=>	"Good 'Deny' file",
"GOOD_A_FILE"				=>	"Good 'Allow' file",
"CANNOT_DEL_FILE"		=>	"Nelze smazat soubor",
"DOWNLOAD"					=>	"Stáhnout",
"WRITABLE"					=>	"Zapisovatelný",
"NOT_WRITABLE"			=>	"Nezapisovatelný",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Archivy",
"ASK_DELETE_ALL"		=>	"Smazat vše",
"DELETE_ALL_BAK"		=>	"Smazat všechny zálohy?",
"TOTAL_BACKUPS"			=>	"záloh celkem",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"Archiv webu úspěšný!",
"SUCC_WEB_ARC_DEL"	=>	"Archiv úspěšně smazán",
"WEBSITE_ARCHIVES"	=>	"Archivy webu",
"ARCHIVE_DELETED"		=>	"Archiv úspěšně smazán",
"CREATE_NEW_ARC"		=>	"Vytvořit nový archiv",
"ASK_CREATE_ARC"		=>	"Vytvořit archiv nyní",
"CREATE_ARC_WAIT"		=>	"<b>Čekejte prosím:</b> Vytvářím archiv...",
"DOWNLOAD_ARCHIVES"	=>	"Stáhnout archiv",
"DELETE_ARCHIVE"		=>	"Smazat archiv",
"TOTAL_ARCHIVES"		=>	"archivů celkem",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Vítejte", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"Stránky",
"TAB_FILES"					=>	"Soubory",
"TAB_THEME"					=>	"Šablona",
"TAB_BACKUPS"				=>	"Zálohy",
"PLUGINS_NAV" 			=>  "Pluginy",
"TAB_SETTINGS"			=>	"Nastavení",
"TAB_SUPPORT"				=>	"Podpora",
"TAB_LOGOUT"				=>	"Odhlášení",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Najít v počítači",
"UPLOAD"						=>	"Nahrát",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"	=>	"Podpora",
"SIDE_HEALTH_CHK"		=>	"healthcheck stránek",
"SIDE_DOCUMENTATION"=>	"Dokumentace",
"SIDE_VIEW_LOG"=>	"Zobrazit log",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"Zobrazit sitemap",
"SIDE_GEN_SITEMAP"	=>	"Generovat soubor sitemap",
"SIDE_COMPONENTS"		=>	"Editovat bloky",
"SIDE_EDIT_THEME"		=>	"Editovat šablonu",
"SIDE_CHOOSE_THEME"	=>	"Vybrat šablonu",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Vytvořit novou stránku",
"SIDE_VIEW_PAGES"		=>	"Zobrazit všechny stránky",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"	=>	"Hlavní nastavení",
"SIDE_USER_PROFILE"	=>	"Nastavení uživatelského profilu",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Zobrazit zálohu stránky",
"SIDE_WEB_ARCHIVES"	=>	"Archivy webu",
"SIDE_PAGE_BAK"			=>	"Zálohy stránek",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Nezapomeňte <a href=\"settings.php#profile\">změnit heslo</a> z náhodně vygenerovaného hesla, které máte nyní...",
"ER_BAKUP_DELETED"	=>	"Záloha byla smazána %s",
"ER_REQ_PROC_FAIL"	=>	"Požadovanou akci nelze vykonat",
"ER_YOUR_CHANGES"		=>	"Změny pro %s byly uloženy",
"ER_HASBEEN_REST"		=>	"%s bylo obnoveno",
"ER_HASBEEN_DEL"		=>	"%s bylo smazáno",
"ER_CANNOT_INDEX"		=>	"Nelze změnit URL hlavní stránky",
"ER_SETTINGS_UPD"		=>	"Nastavená bylo aktualizováno",
"ER_OLD_RESTORED"		=>	"Předchozí nastavení bylo obnoveno",
"ER_NEW_PWD_SENT"		=>	"Nové heslo bylo odesláno na Vaši emailovou adresu",
"ER_SENDMAIL_ERR"		=>	"Nastal problém s odesíláním emailu. Opakujte prosím znovu.",
"ER_FILE_DEL_SUC"		=>	"Soubor byl smazán",
"ER_PROBLEM_DEL"		=>	"Nastal problém při mazání souboru",
"ER_COMPONENT_SAVE"	=>	"Bloky uloženy",
"ER_COMPONENT_REST"	=>	"Bloky obnoveny",
"ER_CANCELLED_FAIL"	=>	"<b>Stornováno:</b> aktualizace byla ukončena",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"Nelze uložit prázdnou stránku",
"META_DESC" 				=> "Meta popisek",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"Archiv", //a file-type
"FTYPE_VECTOR"			=>	"Vektor", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"Video", //a file-type
"FTYPE_AUDIO"				=>	"Audio", //a file-type
"FTYPE_WEB"					=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumenty", //a file-type
"FTYPE_SYSTEM"			=>	"System", //a file-type
"FTYPE_MISC"				=>	"Různé", //a file-type
"IMAGES"						=>	"Obrázky",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"Vyplňte prosím všechny požadované pole",
"LOGIN_FAILED"			=>	"Přihlášení nebylo úspěšné. Zkontrolujte prosím Vaše uživatelské jméno a heslo",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"d.m.Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"d.m.Y - g:i A", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"				=>	"Děkujeme, že jste si vybrali GetSimple!",
"WELCOME_P"					=>	"GetSimple dělá správu webu tak jednoduchou, jak jen to jde.",
"GETTING_STARTED"		=>	"Než začnete",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Současný náhled",
"RECREATE" 					=> "znovuvytvořit",
"CREATE_ONE" 				=> "vytvořit",
"IMG_CONTROl_PANEL" => "Panel obrázků",
"ORIGINAL_IMG" 			=> "Originální obrázek",
"CLIPBOARD_INSTR" 	=> "Vybrat vše",
"CREATE_THUMBNAIL" 	=> "Vytvořit náhled",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> nebo <em>command-B</em> pro čtvercový náhled",
"SELECT_DIMENTIONS" => "Vybrat rozměry",
"HTML_ORIG_IMG" 		=> "Originální HTML kód obrázku",
"LINK_ORIG_IMG" 		=> "Originální odkaz obrázku",
"HTML_THUMBNAIL" 		=> "HTML náhledu",
"LINK_THUMBNAIL" 		=> "Odkaz náhledu",
"HTML_THUMB_ORIG" 	=> "HTML náhledu - obrázku",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "Správa pluginů",
"PLUGINS_INSTALLED" => "pluginů nainstalováno",
"SHOW_PLUGINS"			=> "Instalované pluginy",
"PLUGIN_NAME" 			=> "Název",
"PLUGIN_DESC" 			=> "Popis",
"PLUGIN_VER" 				=> "Verze",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Nelze vytvořit .htaccess v kořenovém adresáři webu! Zkopírujte <b>%s</b> do <b>.htaccess</b> a změňte <code>%s</code> na <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Odstranění <b>%s</b> selhalo!.",
"MOVE_TEMPCONFIG_ERROR" => "Přejmenováni z <b>%s</b> na <b>%s</b> selhalo!",
"KILL_CANT_CONTINUE" => "Nelze pokračovat. Opravte problémy a zkuste to znova.",
"REFRESH" => "Obnovit",
"BETA"=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" => "Nelze smazat hlavní stránku", //deletefile
"NO_ZIPARCHIVE" => "ZipArchive extenze není nainstalovaná. Nelze pokračovat", //zip
"REDIRECT_MSG"=> "Pokud nebudete přesměrováni automaticky klikněte <a href=\"%s\">zde</a>", //basic
"REDIRECT"=> "Přesměrovat", //basic
"DENIED"=> "Zakázáno", //sitemap
"DEBUG_MODE"=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"=> "Editovat dvojklikem", //components
"THUMB_SAVED"=> "Náhled uložen", //image
"EDIT_COMPONENTS"		=>	"Editovat bloky", //components
"REQS_MORE_INFO"=> "For more information on the required modules, visit the <a href=\"%s\" target=\"_blank\" >requirements page</a>.", //install & health-check
"SYSTEM_UPDATE" => "Update systému", // update.php
"AUTHOR" 				=> "Autor", //plugins.php
"ENABLE" 				=> "Povolit", //plugins.php
"DISABLE" 				=> "Zakázat", //plugins.php
"NO_THEME_SCREENSHOT" => "Není dostupný náhled šablony", //theme.php
"UNSAVED_INFORMATION" => "Chcete opustit tuto stránku bez uložených změn?.", //edit.php
"BACK_TO_WEBSITE" => "Zpět na stránky", //index & resetpassword
"SUPPORT_FORUM" => "Forum", //support.php
"FILTER" => "Filtr", //pages.php
"UPLOADIFY_BUTTON" => "Nahrát soubory nebo obrázky...", //upload.php
"FILE_BROWSER" => "Soubory", //filebrowser.php
"SELECT_FILE" => "Vybrat soubor", //filebrowser.php
"CREATE_FOLDER" => "Vytvořit složku", //upload.php
"THUMBNAIL" => "Náhled", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "Složka, kterou chcete vytvořit, již existuje", //upload.php
"FOLDER_CREATED" => "Složka byla úspěšně vytvořena: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "Nastala chyba při vytváření složky", //upload.php
"DELETE_FOLDER" => "Smazat složku", //upload.php
"FILE_NAME" => "Název souboru", //multiple tr header rows
"FILE_SIZE" => "Velikost", //multiple tr header rows
"ARCHIVE_DATE" => "Datum vytvoření archivu", //archive.php
"CKEDITOR_LANG" => "cs", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" => "XML neplatné", //template-functions.php
"XML_VALID" => "XML platné",
"UPDATE_AVAILABLE" => "Aktualizovat", //plugins.php
"STATUS" => "Status", //plugins.php
"CLONE" => "Klonovat", //edit.php
"CLONE_SUCCESS" => "Úspěšně vytvořeno %s", //pages.php
"COPY" => "Kopírovat", //pages.php
"CLONE_ERROR" => "Nastal problém při klonování stránky <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" => 'Stránka byla automaticky uložena v ', //edit.php
"MENU_MANAGER" => 'Správce <em>m</em>enu', //edit.php
"GET_PLUGINS_LINK" => 'Stáhnout více pluginů',
"SITEMAP_REFRESHED" => "Soubor sitemap byl aktualizován", //edit.php
"LOG_FILE_EMPTY" 		=> 	"Soubor logů je prázdný", //log.php
"SHARE" 		=> 	"Sdílet", //footer.php
"NO_PARENT" => "Není rodičovská stránka", //edit.php
"REMAINING" => "znaků zbývá", //edit.php
"NORMAL" => "Normal", //edit.php
"ERR_CANNOT_DELETE" => "Nelze smazat %s. Zkuste to prosím ručně přes ftp.", //common.php
"ADDITIONAL_ACTIONS" => "Další akce", //edit.php
"ITEMS" => "položek", //upload.php
"SAVE_MENU_ORDER" => "Uložit pořadí menu", //menu-manager.php
"MENU_MANAGER_DESC" => "Pomocí drag-and-drop uspořádejte položky menu tak, jak chcete, poté klikněte na <strong>'Uložit pořadí menu'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" => "Nové uspořádání menu bylo uloženo", //menu-manager.php


/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" => 'datový parametr neexituje',
"API_ERR_BADMETHOD" => 'metoda %s neexistuje',
"API_ERR_AUTHFAILED" => 'ověření selhalo',
"API_ERR_AUTHDISABLED" => 'ověřování zakázáno',
"API_ERR_NOPAGE" => 'požadovaná atránka %s neexistuje',
"API_CONFIGURATION" => 'Konfigurace API',
"API_ENABLE" => 'Povolit API',
"API_REGENKEY" => 'Obnovit API klíč',
"API_DISCLAIMER" => "Povolením tohoto API povolíte externím aplikacím vytvořit si kopii Vašeho klíče, takže budou mít přístup k datům na Vašem webu. <b>Váš klíč poskytněte pouze aplikacím, jimž věříte.</b>",
"API_REGEN_DISCLAIMER" => "Po obnově API klíče jej budete muset znovu vložit do všech aplikací, které jej využívají při spojení s Vaším webem.",
"API_CONFIRM" => "OPRAVDU?",




"X" => "nepřeloženo",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" => 'Debugovací konzole'

);

?>
